[Unit]
Description=Monitor bathroom sensors and report to mattermost
After=network.target
After=systemd-user-sessions.service
After=network-online.target

[Service]
User=pi
WorkingDirectory=/home/pi/bathroom-plugin/pi/
Type=forking
ExecStart=/home/pi/bathroom-plugin/pi/start-monitor.sh
TimeoutSec=30
Restart=on-failure
RestartSec=30
StartLimitInterval=350
StartLimitBurst=10

[Install]
WantedBy=multi-user.target
